Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Baseline Editor with CDO
Bundle-SymbolicName: org.eclipse.opencert.apm.baseline.editor.dawn;singleton:=true
Bundle-Version: 1.0.0.qualifier
Fragment-Host: org.eclipse.opencert.apm.baseline.editor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.emf.cdo.dawn.util;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.emf.cdo.ui;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.emf.cdo.dawn.emf;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: Tecnalia
